#gallery .btn:focus, #gallery .btn:active, #gallery button:focus, #gallery button:active {outline: none !important;  box-shadow: none !important;}


#show-previous-image {margin-left:0px;}
#show-next-image {margin-right:0px;}

#gallery .img-responsive {
  max-width: 85%;
  max-height: 85vh
}
/*====================================================
               modal box
======================================================*/

#gallery .modal-full {padding: 0 !important;}

#gallery .modal-full .modal-dialog {
  width: 100%;
  max-width: none;
  height: 100%;
  margin: 0;
}
#gallery .modal-full .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
  overflow:hidden;
  background: rgba(126, 127, 128, 0.9);	
}

#gallery .modal-full .modal-body {height:100%;}

#gallery .modal-dialog .modal-content .close{
	margin:-12px;
    color: #fff;
    background: #4e4e4e;
    font-size: 30px;
    line-height: 35px;
    width: 45px;
    height: 45px;
    text-shadow: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    opacity: 1;
    position: absolute;
    left: auto;
    right: 15px;
    top: 15px;
    z-index: 1;
    transition: all 0.3s;
}
#gallery .modal-dialog .modal-content .close:hover{ text-shadow: 0 0 5px #fff; }

#gallery .modal-full .modal-title {margin:0 auto;}
